
/* responsive
----------------------------------------------------------------------------------------------------------------------------- */
@media (max-width:1270px) {
.fixed-row, .content-area { width:100%; margin:0; } 
}


@media (max-width:1170px) {
}

@media (max-width:1000px) {
/* header-section */
.header-bottom-sec .site-logo { width:135px; }
.header-bottom-sec ul.header-bottom-menu { margin:50px 0 0 0; }
.header-bottom-sec ul.header-bottom-menu li { padding:0 10px; font-size:17px; }
}


@media screen and (max-width: 850px) and (min-width: 768px) {
}


@media (max-width:767px) {  
/* Structure */
.mobile-w-100 { width:100% !important; }
.fixed-row, .content-area { width:96%; margin:0 auto; }

/* device-view */
.desktop-view  { display:none; }
.mobile-view { display:block; } 

/* Position Spaces */
.mobile-no-margin { margin:0 !important; }
.mobile-margin-bottom-0  { margin-bottom:0 !important; }
.mobile-margin-bottom-5  { margin-bottom:5px !important; }
.mobile-margin-bottom-10 { margin-bottom:10px !important; }
.mobile-margin-bottom-15 { margin-bottom:15px !important; }
.mobile-margin-bottom-20 { margin-bottom:20px !important; }
.mobile-margin-bottom-25 { margin-bottom:25px !important; }
.mobile-margin-bottom-35 { margin-bottom:35px !important; }

.mobile-margin-top-0  { margin-top:0 !important; }
.mobile-margin-top-5  { margin-top:5px !important; }
.mobile-margin-top-10 { margin-top:10px !important; }
.mobile-margin-top-15 { margin-top:15px !important; }
.mobile-margin-top-20 { margin-top:20px !important; }
.mobile-margin-top-25 { margin-top:25px !important; }
.mobile-margin-top-30 { margin-top:30px !important; }
.mobile-margin-top-35 { margin-top:35px !important; }

.mobile-no-padding { padding:0 !important; }
.mobile-padding-bottom-0  { padding-bottom:0 !important; }
.mobile-padding-bottom-5  { padding-bottom:5px !important; }
.mobile-padding-bottom-10 { padding-bottom:10px !important; }
.mobile-padding-bottom-15 { padding-bottom:15px !important; }
.mobile-padding-bottom-20 { padding-bottom:20px !important; }
.mobile-padding-bottom-25 { padding-bottom:25px !important; }

.mobile-padding-top-15 { padding-top:15px !important; }
.mobile-padding-top-20 { padding-top:20px !important; }
.mobile-padding-top-25 { padding-top:25px !important; }

/* mobile-float */
.mobile-float-no { float:none !important; }
.mobile-float-l { float:left !important; }
.mobile-float-r { float:right !important; }

/* column */
.column-w-20 { width:100%; padding:0 15px; float:none; }

/* footer-top-sec */
.footer-top-sec::after { display:none; }
.newsletter-sec h3 { text-align:center;  }
.contact-info-sec { text-align:center; }
.footer-social-icon { text-align:center; }
.footer-social-icon ul { text-align:center; }
.footer-social-icon ul li { float:none; display:inline-block; }
.footer-social-icon ul li a {  display:inline-block; }

/* footer-bottom-sec */
.footer-bottom-sec { padding-bottom:50px; }


/* header-section */
.header-section { padding:40px 0 60px 0;  }
.header-section::after { display:none; }


/*--*/
.header-top-menu .fixed-row { display:flex; justify-content:space-around; align-items:center; }


/*--*/
.header-bottom-sec { display:flex; justify-content:space-around; align-items:center; padding:50px 0 0 0; }
.header-bottom-sec .site-logo { float:none; }
.header-bottom-sec ul.header-bottom-menu { margin:0; float:none; position:fixed; bottom:0; left:0; width:100%; background:#000; z-index:500; display:flex; justify-content:space-around; align-items:center; padding:15px 0; }
.header-bottom-sec ul.header-bottom-menu li { width:auto; float:none; padding:0; font:700 14px/100% 'Roboto'; }
.header-bottom-sec ul.header-bottom-menu li.dwonload-btn a { border-radius:0; color:#fff; background:none; padding:0; height:auto; line-height:100%; border:none; }
.header-bottom-sec ul.header-bottom-menu li.dwonload-btn:hover a { background:none; color:#fff; }

/* body-content-area */
.body-content-area .body-content-area-inner { background:none; padding:50px 0; min-height:400px; }
.hero-image {
    min-height: 0;
    padding-bottom: 
}
.top-menu {
    justify-content: center;
    flex-wrap: wrap;
}
.first-links {
    justify-content: center;
    margin-bottom: 5px;
}

.second-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: -2rem;
}
.sub-second-menu {
    position: fixed;
    background-color: black;
    color: white;
    bottom: 0;
    padding-left: 0;
    left: 0;
    right: 0;
    padding: 0;
    z-index: 200;
    height: 8vh;
}
.second-menu .logo-justori {
    text-align: center;
    padding: 2.5rem 0;
    width: 40%;
}
.hero-image:after{
    background-size: contain;
    width: 100%;
}
.second-menu ul a {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0;
    padding: .5rem;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-right: 1px solid #111;
    font-size: 14px;
    font-weight: 400;
}
.second-menu ul .download svg{
    width: 0;
    height: 0;
}
.second-menu ul a:last-child {
    border: 0;
}
.second-menu ul .download {
    background-color: black;
    border: black;
    color: white;
}

.hero-text .subtitle {
    margin-top: 5vh;
}
.hero-text .subtitle h1{
    color: #fff;
    font-size: 24px;
    font-weight: 400;
}
.hero-text .subtitle h5{
    font-size: 16px;
    margin-bottom: 20px;
    color: #fff;
}
.hero-text .subtitle p{
    font-size: 13px;
    color: #fff;
}



footer{
    padding: 100px 0 70px;
}
footer:before {
    background-size: contain;
    width: 100%;
    height: 85px;
}
.other{
    flex-direction: column;
    margin-top: 40px;
  }
  .other div:first-child{
    margin-bottom: 15px;
  }
footer .justify-content-between{
    justify-content: center !important;
}
footer .ligne-menu-rapide .sous-ligne:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 80%;
    margin-bottom: 3rem;
}
footer .ligne-menu-rapide .sous-ligne:first-child img {
    width: 25%;
    margin-right: 1rem;
    -webkit-transform: none;
    transform: none;
}
footer .ligne-menu-rapide .sous-ligne {
    width: 35%;
}
footer .ligne-mentions-legales {
    padding-bottom: 4rem;
    display: block;
    margin-top: 1rem;
}
footer .ligne-mentions-legales .copyright{
    line-height: normal;
}
.business-form .col-5{
    padding-right: 2px; 
    padding-left: 2px;
}
.business-form .col-3{
    padding-right: 0;
}
.business-form .col-4{
    padding-left: 0;
}
}


@media (max-width:680px) {
}


@media (max-width:640px) {  
/* header-section */
/*--*/
.header-top-menu .fixed-row { display:inherit; justify-content:inherit; align-items:inherit; width:100%; }
.header-top-menu .fixed-row ul.first-links, .header-top-menu .fixed-row ul.second-links, .header-top-menu .fixed-row ul.top-social-links { width:100%; margin:0 0 10px 0; display:flex; justify-content:center; align-items:center; }

/*--*/
.header-bottom-sec { padding:20px 0 0 0; }
}

@media (max-width:575px) {
/* modal-change-email */
.first-links a {
    font-size: 13px;
}
.page .hero-image {
    padding-bottom: 3rem;
}
.defult-modal .modal-content { width:90%; }
.contact-us-box .contact-info-frame .vertical-box { text-align:center; } 
.contact-us-box .contact-info-frame .vertical-box img { margin-bottom:25px; }
}


